/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8iw-ua-WqF"; */
"8iw-ua-WqF.title" = "キャンセル";

/* Class = "NSWindow"; title = "Choose a Template"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "テンプレート選択";

/* Class = "NSTextFieldCell"; title = "Tip: Templates serve as a simple starting point to learn usage of TurboCollage. "; ObjectID = "QYP-td-W83"; */
"QYP-td-W83.title" = "ヒント: テンプレートはTurboCollageの使用を学ぶ簡単なスタートポイントです。";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "aVa-tm-kwL"; */
"aVa-tm-kwL.title" = "選択";

